{% extends "base.no.search.html.j2" %}
{% block meta %}
  <link rel="stylesheet" href="https://releases.flowplayer.org/7.2.7/skin/skin.css">
  <style>.flowplayer .fp-color { background-color: #fff; }</style>
  <style>.flowplayer.is-fullscreen .fp-player { background-color: #000; }</style>
  {# <!-- jquery library - required for video tag based installs --> #}
  {# <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script> #}
  <script src="https://releases.flowplayer.org/7.2.7/flowplayer.min.js"></script>
  <link rel="stylesheet" type="text/css" href="/static/css/ver.css" />
{% endblock %}

{% block content %}
<div class="flowplayer fp-outlined">
<video>
  <source
    type="video/mp4"
    src="https://ia802807.us.archive.org/24/items/UGAMbvcxcvbcxb/CA-ZO-T4-31.mp4"
    {# src="{{media_uri}}" #}
  />
</video>
</div>
{% endblock %}
